.slide-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide-wrapper {
    height: 100vh;
    /* display: flex;
    overflow: hidden; */
}

.slide-slide p {
    color: #2F9A81;
    font-size: 26px;
    font-weight: 600;
    background-color: rgba(255,255,255,1);
    display: block;
    text-align: center;
    line-height: 1.8em;
    /*padding: 80px;*/
}
.slide-slide p img{
    max-width: 400px!important;
}
.slide-slide .txt_area h3 {
    font-size: 70px;
    color: #2F9A81;
    font-weight: 600;
    background-color: rgba(255,255,255,0.7);
    text-align: center;
    display: inline;
    line-height: 1.6em;
    text-shadow: 0px 0px 9px rgb(255 255 255);
}

.slide-slide .txt {
    display: flex;
    justify-content: end;
    align-items: end;
    margin-top: 24px;
}

.slide-wrapper a.cmn-Btn span.small-txt:before {
    width: 100px;
}

.txt.fir-col-view {
    justify-content: center;
    align-items: center;
}

.txt.fir-col-view p {
    padding: 0;
    display: inline;
}

/*.txt_area {
    margin-bottom: 12%;
}
*/
.grid__item-img canvas {
	height: 100%;
  width: 100vw!important;
}

.news-inner a {
    font-weight: 600;
}

.news-inner span.title {
    color: #292929;
}

.theme-18 {
    --item-bg: rgba(0,0,0,0.2);
    --item-link: #fff;
    --item-link-hover: #fff;
    --item-meta: #fff;
    --item-title: #fff;
    --item-subtitle: #fff;
    --item-text: #fff;
}

.grid__item--bg {
    background-color: var(--item-bg);
    height: 100vw;
}
.grid__item {
    position: fixed;
    display: flex;
    align-items: stretch;
    width: 100vw;
    z-index: -2;
    top: 0;
}

a.cmn-Btn span.small-txt:before {
  transition: .3s;
}

a.cmn-Btn:hover span.small-txt:before {
    transform: translateX(-10px);
}
a.cmn-Btn:hover,
.recommend-Clm.col6 a:hover,
.recommend-Clm.col4 a:hover,
a.mm-Btn:hover {
  opacity: 0.9;
}
.mt-be-column a:hover {
    opacity: 0.8;
}

a.mm-Btn,
.mt-be-column a,
.recommend-Clm a,
.mm-bl-ytb-inner a,
a.cmn-Btn {
    transition: .3s;
}

.recommend-Clm a:hover,
.mm-bl-ytb-inner a:hover,
.news-section a:hover {
    opacity: 0.5;
}


.news-section a {
    transition: .3s;
}

#cavasinner {
    height: 100vh;
    position: fixed;
    z-index: -1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    transition: .8s;
}

#cavasinner.bg-white:before {
    opacity: 1;
    /* background: linear-gradient(0deg, rgba(47,154,129,1) 0%, rgba(0,129,171,1) 100%); */
    transition: .8s;
    background-image: url(https://www.iwi.co.jp//assets/homeFVBG.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#cavasinner:before {
    position: fixed;
    content: "";
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5970763305322129) 60%, rgba(255,255,255,0) 100%);
    width: 100vw;
    height: 100vh;
    opacity: 0.52;
    z-index: 0;
    transition: .8s;
}

.slide-control-wrap {
    position: absolute;
    top: 0;
    height: inherit;
    right: 20px;
    display: flex;
    align-items: center;
}

input.item-Btn {
    display: none;
}

input.item-Btn + label {
    border: solid 2px #2F9A81;
    color: transparent;
    background-color: transparent;
    width: 15px;
    height: 15px;
    padding: 0;
    margin-bottom: 8px;
    cursor: pointer;
}

input.item-Btn + label:checked,
input.item-Btn:checked + label {
  background-color: #2F9A81;
}

form.slide-control-list {
    display: flex;
    flex-direction: column;
}

/* .slide-control-list input {
    height: 15px;
    margin-bottom: 8px;
} */

.slide-container {
    width: 100%;
    height: 80vh;
}

.slide-slide {
    /* visibility: hidden; */
    height: 80vh;
    /* display: none; */
    opacity: 0;
    /* transition: .3s; */
    /* overflow: hidden; */
    /* width: 0%; */
}

@keyframes hideop {
  0% {
    opacity: 0;
    display: none;
  }

  100% {
    display: flex;
    opacity: 1;
  }
}

.slide-slide.enable {
  /* display: flex; */
  opacity: 1;
  /* animation: fadeIn 0.3s ease-in 0s forwards; */
  /* animation-delay: .3s; */
}

/* .slide-slide.enable {
    opacity: 1;
    animation: fadeIn 0.3s ease-in 0s forwards;
    width: 100%;
    justify-content: center;
} */
.slide-container a.cmn-Btn {
    margin: 0px 0px 0px 24px;
}

.grid__item-img {
    display: block;
    height: 100%;
    width: 100%;
}

.row {
    max-width: 1210px;
    margin: 0 auto;
    display: flex;
}

.news-section .news-inner {
    width: 70%;
    background-color: rgba(255,255,255,0.8);
    padding: 50px 50px;
}

.row h3 {
    color: #2F9A81;
    font-weight: 600;
    font-size: 32px;
}

.row h3 span {
    font-size: 16px;
    color: #AFAFAF;
    display: block;
    line-height: 1.4em;
    font-family: var(--microgramma);
}
.mm-header-wrap  h3 span {
    color: #cccccc;
}

.row h3 {
    color: #2F9A81;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.4em;
    margin-bottom: 32px;
}

.mm-bl-ytb-section  ul li,
.news-section ul li time {
    color: #AFAFAF;
    margin-right: 2em;
}

.mm-bl-ytb-section  ul li,
.news-section ul li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 24px;
}

.mm-bl-ytb-section ul li {
    color: #ffffff;
    font-weight: 600;
}

.mm-bl-ytb-section ul li time {
    color: #ffffff;
    margin-right: 34px;
}
.mm-bl-ytb-section ul li a{
	color: #fff;
}

.news-Btn-wrap {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 80px;
    margin-right: auto;
    margin-left: auto;
}

a.in-Btn {
    color: #313536;
    font-size: 16px;
    margin-right: 40px;
    position: relative;
}

a.in-Btn:before {
    content: "\f550";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #2F9A81;
    margin-right: 0.5em;
}

.mm-bl-ytb-inner {
    width: 70%;
    background-color: rgba(47,154,129,0.8);
    padding: 50px 40px;
    position: relative;
    top: -80px;
    margin-left: auto;
    color: #ffffff;
}

.mm-bl-ytb-section.row h3 span {
    color: #cccccc;
}

.mm-bl-ytb-section.row h3 {
    color: #ffffff;
}

.mm-bl-ytb-section ul li time {
    color: #ffffff;
}
/*
.news-section {
    margin-top: 80px;
}
*/
.we-are-section.row {
    align-items: center;
    margin: 80px auto 160px auto;
}

.we-are-inner.over-bg {
    background-image: url(/assets/home_lobby.jpg);
    width: 800px;
    height: 800px;
    border-radius: 100%;
    background-position: 55%;
    background-size: cover;
    position: relative;
    left: -35px;
}

.col6 {
    width: 50%;
}

.we-are-section .we-are-Clm:last-child .we-are-inner .we-are-Blk {
    background-color: rgb(255,255,255,1);
    padding: 50px 40px;
}

.we-are-section .we-are-Clm:last-child {
    position: relative;
}

.row h4 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4em;
    margin-bottom: 18px;
}

#home p {
    font-size: 14px;
    line-height: 2.4em;
}

a.cmn-Btn {
    max-width: 240px;
    background-color: #ffffff;
    display: block;
    padding: 18px 40px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: 40px;
    position: relative;
}

a.cmn-Btn span.small-txt {
    color: #AFAFAF;
    font-size: 16px;
    display: block;
    position: relative;
    font-family: var(--microgramma);
}

a.cmn-Btn span.main-txt {
    color: #2F9A81;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2em;
}

a.cmn-Btn span.small-txt:before {
    position: absolute;
    content: "";
    width: 120px;
    height: 1px;
    background-color: #2F9A81;
    left: -80%;
    top: 0;
    bottom: 0;
    margin: auto;
}

.recommend-section.row {
    flex-direction: column;
}

.recommend-section-inner-row {
    display: flex;
    justify-content: center;
}

.recommend-section-inner-row.row01 {
    background-color: #ffffff;
    padding: 80px 60px;
    align-items: center;
}

.recommend-section-inner-row.row01 h3 {
    margin-bottom: 0;
    margin-left: 40px;
}

.recommend-section-inner-row.row02 a.cmn-Btn {
    max-width: 100%;
    width: 300px;
    text-align: center;
    position: relative;
}

.recommend-section-inner-row.row02 a.cmn-Btn span.small-txt:before {
    display: none;
}

.recommend-section-inner-row.row02 a.cmn-Btn:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 70px;
    background-color: #2F9A81;
    top: -56px;
    right: 0;
    left: 0;
    margin: auto;
}

.recommend-section-inner-row.row03 {
    margin-top: 40px;
}

h3.rcommend-head ,.recommend-section-inner-row .prodRecommend h2{
    font-size: 46px;
    -moz-text-shadow: 0px 0px 18px rgba(255, 255, 255, 1);
    -webkit-text-shadow: 0px 0px 18px rgba(255, 255, 255, 1);
    -ms-text-shadow: 0px 0px 18px rgba(255, 255, 255, 1);
    text-shadow: 0px 0px 18px rgb(255 255 255);
    font-family: var(--microgramma);
}

.col4 {
    width: 33%;
}

.rec-item {
    background-color: #ffffff;
    margin: 0 10px;
    border-radius: 12px;
    padding: 24px 24px;
    display: flex;
    flex-direction: column;
}

.rec-item img {
    text-align: center;
    margin-top: 34px;
    margin-bottom: 14px;
    max-width: 180px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.rec-item-inner-disc {
    background-color: #2F9A81;
    margin: -29px -24px 0px -24px;
    padding: 34px 24px 14px 24px;
    border-radius: 12px 12px 0px 0px;
}

.rec-item-inner-disc h4 {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    letter-spacing: -0.05em;
}

.recommend-section-inner-row.row05.trend-row {
    display: flex;
    flex-direction: column;
    margin-top: 80px;
    background-color: #ffffff;
    padding: 40px 40px;
    text-align: center;
}

.recommend-section-inner-row.trend-row ul li a {
    color: #2F9A81;
    font-size: 24px;
    font-weight: 600;
}

.recommend-section-inner-row.trend-row ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.mail-magazine-section {
    margin: 100px auto;
}

.mail-magazine-inner {
    background-color: rgba(47,154,129,0.9);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 40px;
    color: #ffffff;
}

.mm-header-wrap h3 + span {
    font-size: 32px;
    color: #ffffff;
    font-weight: 600;
}

.mm-header-wrap h3 {
    font-size: 32px;
    color: #ffffff;
    margin-right: 80px;
}
.mm-header-wrap {
    align-items: baseline;
    display: flex;
}

span.mm-Elm:before {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #AFAFAF;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -65px;
}

span.mm-Elm {
    position: relative;
}

a.mm-Btn {
    width: 100%;
    background-color: #ffffff;
    padding: 20px 20px;
    font-size: 26px;
    font-weight: 600;
    color: #2F9A81;
    text-align: center;
    max-width: 654px;
}

.careers-inner {
    background-color: #ffffff;
    padding: 80px;
}

.careers-section.row {
    margin: 80px auto;
    justify-content: center;
    align-items: center;
}

.careers-section.row a.cmn-Btn {
    margin-right: auto;
    margin-left: 50px;
}

.careers-bg {
    background-image: url(/assets/weare-bg.jpg);
    background-size: cover;
    background-position: 63% 50%;
    position: relative;
    z-index: 1;
    margin: 0px -100px 0px -100px;
    height: 500px;
    left: 40px;
}



/*English page*/

.news-section.en .news-inner{
	margin: auto;
}
.news-section.en .ir_contents .ir_infolist li{
    white-space: normal;
}
.ir_contents .ir_infolist li .ir_infolist_date .tag{
	overflow-wrap: break-word;
}


/*text_link*/
.text_link{
	color: var(--g-color);
	background: #fff;
	font-weight: 600;
	position: relative;
	padding: 18px 40px;
	font-size: 20px;
}
.text_link::after{
	content: url(/img/arrow_g.svg);
    position: absolute;
	transition: 0.3s;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 20px;
    display: flex;
    align-items: center;
}

.text_link:hover{
	opacity: 0.8;
}
.text_link:hover::after{
	transform: translateX(5px);
}

/*------media query------*/

@media screen and (max-width: 1000px){

	.row{
		max-width: calc(100% - 40px);
	}

	.slide-slide .txt_area h3{
		font-size: 32px;
	}

	.news-Btn-wrap{
		width: 100%;
	}

	a.cmn-Btn{
		padding: 30px;
	}
	.recommend-section-inner-row.row02 a.cmn-Btn{
		max-width: 95%;
    	margin-right: auto;
	}
	a.cmn-Btn span.main-txt{
		font-size: 16px;
	}
	a.cmn-Btn span.small-txt{
		font-size: 14px;
	}

	.recommend-section-inner-row.trend-row ul li a{
		font-size: 18px;
	}

	.careers-section.row .col6{
		width: 100%;
	}

	h3.rcommend-head, .recommend-section-inner-row .prodRecommend h2{
		font-size:32px;
	}
    .careers-bg {
        margin: 0px 0 0px -100px;
        background-size: contain;
        background-repeat: no-repeat;
        height: 250px;
    }
}

@media screen and (max-width:680px) {

	.sp_none{
		display: none;
	}

	.row h3{
		font-size:24px;
	}
	.row h3 span{
		font-size: 12px;
	}

	a.cmn-Btn span.small-txt:before{
		width: 80px;
		left: -52%;
	}

	.slide-slide{
		width: 90%;
    	margin: auto;
	}
	.slide-slide .txt_area h3{
		font-size: 22px;
	}

	.slide-slide .txt{
		display: block;
	}

	.slide-slide p{
		/*padding: 50px;*/
		max-width: 300px;
		margin: auto;
		font-size: 22px;
	}
/*
	.slide-slide p img{
		width: auto;
	}
*/
	.slide-container a.cmn-Btn{
	    margin: 24px auto;
	}
	.slide-slide a.cmn-Btn span.small-txt:before{
		width: 1px!important;
		height: 50px;
		left: 0;
		right: 0;
		top: -150px;
	}

	.slide-control-wrap{
		height: auto;
		top: -25vh;
		right: 0;
		left: 0;
		margin: auto;
		position: relative;
		justify-content: center;
	}
	form.slide-control-list{
		flex-direction: row;
		width: 100px;
		justify-content: space-between;
	}


	.news-section .news-inner{
		width: 100%;
		padding: 20px;
	}
	.mm-bl-ytb-section ul li, .news-section ul li{
	    white-space: normal;
		font-size: 14px;
	}
	.mm-bl-ytb-section ul li, .news-section ul li time{
		display: block;
	}
	.news-Btn-wrap{
		margin: 20px auto;
	}
	.mm-bl-ytb-inner{
		width: 100%;
		padding: 20px;
		top: 40px;
	}
	.mm-bl-ytb-section ul li time{
		display: block;
	}

	.we-are-section.row{
		margin-top: 400px;
		margin-bottom: 150px;
	}
	.we-are-section .we-are-Clm:last-child {
		position: absolute;
		width: 100%;
	}
	.we-are-inner.over-bg{
		width: 600px;
		height: 600px;
		left: -300px;
		top: -300px;
	}
	.we-are-section .cmn-Btn{
		margin-right: 0;
	}

	.recommend-section-inner-row.row01{
		padding: 40px;
		flex-direction: column;
		margin-left: -20px;
	}
	.recommend-section-inner-row .col6{
		width: 100%;
	}
	.recommend-section-inner-row.row01 h3{
		margin-bottom: 20px;
    	margin-left: 0;
	}

	.recommend-section-inner-row.row02{
		display: block;
		padding-top: 20px;
		margin-left: -20px;
	}
	.recommend-section-inner-row.row02 .col4{
		width: auto;
	}
	.recommend-section-inner-row.row02 a.cmn-Btn{
		text-align: left;
	    margin-top: 20px;
	}
	.recommend-section-inner-row.row02 a.cmn-Btn:before{
		width: 100px;
		height: 1px;
		left: -85px;
		top: 20px;
		bottom: 0;
		margin: auto 0;
	}


	.recommend-section-inner-row.trend-row ul{
		flex-wrap: wrap;
    	justify-content: space-between;
	}
	.recommend-section-inner-row.trend-row ul li{
		margin: 0 10px;
		flex-grow: 1;
	}
	.mm-header-wrap{
	    display: block;
	}
	.mm-header-wrap h3{
		width: 100%;
    	font-size: 18px;
	    margin-bottom: 10px;
	}
	.mm-header-wrap h3 span{
		font-size: 10px;
	}
	.mm-header-wrap h3 + span {
		font-size: 18px;
	}

	.mm-header-wrap + p{
		width: 100%;
	}
	a.mm-Btn{
		max-width: none;
		display: block;
		margin-top: 20px;
		font-size: 16px;
    	padding: 10px;
	}

	.careers-section.row{
		display: block;
	    margin-bottom: 600px;
	}
	.careers-section .recommend-Clm.col6:not(.careers-bg){
		position: absolute;
		margin-left: -40px;
		padding-top: 300px;
	}
	.recommend-Clm.col6.careers-bg{
		margin: 0;
    	right: -20px;
	}
	.careers-inner{
		padding: 40px 40px 40px 60px;
        z-index: 2;
       position: relative;
	}
    .careers-bg {
        height: 500px;
    }

	.txt.fir-col-view p{
		padding: 0!important;
	}

	.text_link{
		display: block;
		padding: 18px;
	}
}
